<?php
$this->extend('/Common/view');
$title = __d('buzz_competitions', 'Your Entry has been Submitted');
if (!empty($data)):
	$title = $this->I18n->translate($data, 'Page.title');
endif;
$this->assign('title', $title);
?>

<div class="row">
	<div class="col-xs-12">
		<h2><?= __d('buzz_competitions', 'Your sales reference number: %s', [$basket['CompetitionEntry']['sales_ref']]); ?></h2>
		<?php if (!empty($data)): ?>
			<?= $this->I18n->translate($data, 'Page.body'); ?>
		<?php endif; ?>
	</div>
</div>
<div class="content__spacer">&nbsp;</div>

<?= $this->element('BuzzCompetitions.competition_basket', ['data' => $basket, 'paid' => true]); ?>

<?= $this->element('BuzzPurchase.google_conversion', ['total' => $basket['CompetitionEntry']['total_cost']]); ?>
<?= $this->element('BuzzPurchase.ga_ecommerce', ['gaTransaction' => $gaTransaction, 'gaItems' => $gaItems]); ?>
